@charset "utf-8";

/* ----------------------------------------------------------------------
 h3～h6初期設定
---------------------------------------------------------------------- */
h3{ font-size:1.5em }
h4{ font-size:1.3em }
h5{ font-size:1.0em }
h6{ font-size:1.0em }


/* ----------------------------------------------------------------------
 前提ボックス
---------------------------------------------------------------------- */
.premise_box{
	padding:10px 10px 10px 10px;
	margin:0 0 20px;
	display:block;
	text-align:left;
	border-style: solid;
	border-width: 2px;
	border-color: #2ca9e1;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px; 
	border-radius: 8px;
	background: #edf8fc;
	clear: both;
}
.premise_box p{
	padding:0;
	margin:0;
	line-height:1.5em;
}

/* ----------------------------------------------------------------------
 「Check!」ボックス
---------------------------------------------------------------------- */
.check_box{
	padding:10px 10px 10px 80px;
	margin:0 0 20px;
	display:block;
	text-align:left;
	border-style: solid;
	border-width: 2px;
	border-color: #dbaf00;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px; 
	border-radius: 8px;
	background: #fff8db url(./icon/check.png) 10px 7px no-repeat;
	clear: both;
}
.check_box p{
	padding:0;
	margin:0;
	line-height:1.5em;
}

/* ----------------------------------------------------------------------
 「注意!」ボックス
---------------------------------------------------------------------- */
.caution_box{
	padding:10px 10px 10px 80px;
	margin:0 0 20px;
	display:block;
	text-align:left;
	border-style: solid;
	border-width: 2px;
	border-color: #dc5f6b;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px; 
	border-radius: 8px;
	background: #fcf1f2 url(./icon/caution.png) 10px 7px no-repeat;
	clear: both;
}
.caution_box p{
	padding:0;
	margin:0;
	line-height:1.5em;
}

/* ----------------------------------------------------------------------
 「Point」ボックス
---------------------------------------------------------------------- */
.point_box{
	padding:10px 10px 10px 80px;
	margin:0 0 20px;
	display:block;
	text-align:left;
	border-style: solid;
	border-width: 2px;
	border-color: #6666ff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px; 
	border-radius: 8px;
	background: #e5e5ff url(./icon/point.png) 10px 7px no-repeat;
	clear: both;
}
.point_box p{
	padding:0;
	margin:0;
	line-height:1.5em;
}

/*------------------------------------------------------------
 文字の横位置
-------------------------------------------------------------*/

.al-c{ text-align: center; }/*中央寄せ*/
.al-r{ text-align: right; }/*右寄せ*/
.al-l{ text-align: left; }/*左寄せ*/


/*------------------------------------------------------------
 文字の縦位置
-------------------------------------------------------------*/

.vl-t{ vertical-align: top!important; }/*上寄せ*/
.vl-m{ vertical-align: middle!important; }/*中央寄せ*/
.vl-b{ vertical-align: bottom!important; }/*下寄せ*/

/* ----------------------------------------------------------------------
 フォントサイズの設定
---------------------------------------------------------------------- */

.b{ font-weight: bold!important; }/*太字*/
.normal{ font-weight: normal!important; }/*太字を解除*/

.big{ font-size: 1.2em!important; }
.big2{ font-size: 1.5em!important; }
.big3{ font-size: 1.8em!important; }
.small{ font-size: 0.8em!important; }

/*------------------------------------------------------------
 フォントカラーの設定
-------------------------------------------------------------*/

.red{ color: #ff0000!important; }/*赤*/
.blue{ color: #0000dd!important; }/*青*/
.green{ color: #008000!important; }/*緑*/
.yellow{ color: #ffff00!important; }/*黄*/
.navy{ color: #1F26A9!important; }/*紺*/
.orange{ color: #ff6600!important; }/*オレンジ*/
.pink{ color: #cc6699!important; }/*ピンク*/
.purple{ color: #660099!important; }/*紫*/
.olive{ color: #808000!important; }/*黄土色*/
.lime{ color: #00ff00!important; }/*黄緑*/
.aqua{ color: #167FA6!important; }/*水色*/
.black{ color: #000!important; }/*黒*/
.gray{ color: #ccc!important; }/*灰*/
.white{ color: #fff!important; }/*白*/

/*------------------------------------------------------------
 蛍光ペンのようなボックスの設定
-------------------------------------------------------------*/

.box-yellow{ padding:2px;background-color: #ff9!important; }/*黄色*/
.box-aqua{ padding:2px;background-color: #9ff!important; }/*水色*/
.box-gray{ padding:2px;background-color: #eee!important; }/*灰色*/
.box-red{ padding:2px;background-color: #fcc!important; }/*赤色*/

.box-yellow1{ background: linear-gradient(transparent 40%, #ff9 40%); }/*黄色半分*/
.box-aqua1{ background: linear-gradient(transparent 40%, #9ff 40%); }/*水色半分*/
.box-gray1{ background: linear-gradient(transparent 40%, #eee 40%); }/*灰色半分*/
.box-red1{ background: linear-gradient(transparent 40%, #fcc 40%); }/*赤色半分*/

/*------------------------------------------------------------
 下線や取り消し線の設定
-------------------------------------------------------------*/

.underline{ text-decoration: underline!important; }
.del{ text-decoration: line-through ; }
.noborder{ border: 0!important; }/*枠線を無くす*/

/*------------------------------------------------------------
 以下追加分
-------------------------------------------------------------*/

/* 参考リンク */
.ref {
display:block;
margin:1em 0;
}
 
.ref:before {
content:"参考";
background:#666;
color:#fff;
border-radius:6px;
padding:5px 10px;
margin-right:8px;
display:inline-block;
vertical-align:middle;
line-height:100%;
font-size:92%;
}

/* 参考リンクボックス */
.refBox {
background:#efefef;
border-radius:6px;
padding:1em;
}

.refBox:before {
content:"参考：";
}

/* point */
.point {
border:2px solid #f6e3e9;
padding:15px 20px 10px 20px;
border-radius:10px;
position:relative;
font-size:14px;
margin-bottom:2.2em;
}

.point:before {
content:"POINT!";
position:absolute;
left:15px;
top:-15px;
font-weight:bold;
color:#e8c7d2;
background:#fff;
font-size:16px;
font-family: "tbchibirgothicplusk-pro";
padding:0 5px;
}